{
    "format_version": "1.16.0",
    "minecraft:block": {
        "description": {
            "identifier": "customblocks:flowing_blue_water",
            "base_block": "flowing_liquid"
        },
        "components": {
            "netease:liquid": {
                "liquid_color": [ 0, 0, 255, 120 ],
                "spread_range": 6,
                "spread_delay": 30
            }
        }
    }
}